<script src="{{google.sdk_url_v2}}" async defer></script>
<script>
  function handleCredentialResponseV2(user) {
    const id_token = user.credential;
    if (id_token) {
        document.getElementById('google_access_token').value = id_token;
        document.getElementById('google_login').submit()
      }
  }
</script>
<form id="google_login" action="{{ base_path }}/login/google" method="post" />
  <input name="login_challenge" type="hidden" value="{{ login_challenge }}">
  <input name="_csrf" type="hidden" value="{{ csrf_token }}">
  <input name="access_token" id="google_access_token" type="hidden">
</form>